### Virtual Method

# Gtk.Editable.get_delegate

#### Declaration [src]

    GtkEditable*
    get_delegate (
      GtkEditable* editable
    )

#### Description [src]

Gets the `GtkEditable` that `editable` is delegating its implementation to.

Typically, the delegate is a `GtkText` widget.

#### Return value

Returns: `GtkEditable`
the delegate `GtkEditable`
Ownership is not transferred to the caller
Can be `NULL`